Subject: RE: [Sip] Question on draft-ietf-sip-publish-00.txt (Request-URI usage)

From: [email-masked]
Date: Fri, 12 Sep 2003 15:16:11 +0300

Hi Ernst,

That is an obvious typo, in fact I thought I had cleaned up the example messages but this apparently still slipped in.

The Request-URI in the NOTIFY should be whatever the SUBSCRIBE Contact had, in this case "[email-masked]".

Cheers,
Aki

 > -----Original Message-----
 > From: ext Horvath Ernst [mailto:[email-masked]]
 > Sent: 12 September, 2003 14:59
 > To: [email-masked]'
 > Subject: [Sip] Question on draft-ietf-sip-publish-00.txt (Request-URI
 > usage)
 > 
 > 
 > Can someone explain why the Request-URI in the example flows 
 > is set in the
 > way shown? 
 > 
 > In particular, why is the Request-URI in the NOTIFY messages
 > "[email-masked]" and not "[email-masked]" 
 > as I would have expected from examples elsewhere, for instance in the
 > service-examples draft?
 > 
 > Thanks,
 > Ernst
 > 
 > _______________________________________________
 > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
 > This list is for NEW development of the core SIP Protocol
 > Use [email-masked] for questions on current sip
 > Use [email-masked] for new developments on the application of sip
 > 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip